Bug 1314946 - pkgconfig-0.29.1 is available
pkgconfig-0.29.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pkgconfig (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 19:17 EST by Upstream Release Monitoring
Modified: 2017-02-13 03:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-13 03:33:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-03-04 19:17:10 EST
Latest upstream release: 0.29.1
Current version/release in rawhide: 0.29-2.fc24
URL: http://pkgconfig.freedesktop.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-04 19:17:24 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-DXLcBc/pkgconfig.spec
return code:  22
stdout:
Getting http://www.freedesktop.org/software/pkgconfig/releases/pkg-config-0.29.1.tar.gz to ./pkg-config-0.29.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
100   349  100   349    0     0    220      0  0:00:01  0:00:01 --:--:--   220

100   362  100   362    0     0    192      0  0:00:01  0:00:01 --:--:--   192

  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
curl: (22) The requested URL returned error: 400 Bad Request
Comment 2 Upstream Release Monitoring 2016-03-14 12:31:09 EDT
teuf's pkgconfig-0.29.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744813
Comment 3 Upstream Release Monitoring 2017-02-11 19:15:17 EST
releng's pkgconfig-0.29.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=853225

Note You need to log in before you can comment on or make changes to this bug.